Subject: [SCRIPT] Mighty Morphing Power Rangers Special Edition

From: [email-masked] (Ken Arromdee)
Date: 1 Apr 1994 00:48:54 -0500

You've all been anxiously awaiting this, I can tell.  Anyway, I happened to
get a prerelease copy, so here for your edification is the script transcript.
------------------------------------------------------------------------
The Mighty Morphing Power Rangers
Special Edition:  "Moon Power Ranger, Make Up!"
Produced by Bandai and Saban Entertainment.
Broadcast April 1, 1994, later to be released with SRP $9.99

                           <<< OPENING CREDITS >>>

Theme song: as normal.
Announcer: The Mighty Morphing Power Rangers Special Edition.

                                <<< TITLE >>>

                                    JASON
      Hey, now's when we were supposed to meet that exchange student over
      at the juice bar, right?

                                    TRINI
      I heard she came all the way from Japan.  I wonder what she thinks of
      America.
      
At the juice bar....

                                    USAGI
      Hi!  I'm Tsukino Usagi.  And this is my cat, Luna.  Say hi, Luna.

                                    LUNA
      Usagi-chan, they're not supposed to know I can talk, remember?

                                    USAGI
      Oh.  Uh, guys, never mind.

                                    TRINI
      Welcome to Angel Grove.  I'm Trini, these are Jason, Zack, Kimberly,
      Billy.

Suddenly we see a closeup of a power disc.  Something unintelligible speaks,
and Jason holds it to his ear.

                                    JASON
      Sorry, Usagi.  We've got urgent business.  Be seeing you later.

                                    USAGI
      How weird.

The five teens all walk down the corridor.  Out of sight of Usagi, they talk
to Zordon on their communicators.  Cut to a scene of Usagi, who runs off and
kneels, peeking around a corner.  Although one of the American teen
 accidentally steps on a lock of her yard-long hair, she manages not to make
any noise.

                                    USAGI
      Waaaaaah!  They disappeared!  And my hair!

Usagi's facial expression suddenly changes to a happy one.  Luna looks
dejected.

                                    USAGI
      Say, I think I'll follow them.

                                    LUNA
      You can't follow them.  They teleported away.

                                    USAGI
      Hm, right.

In the Power Rangers' headquarters...

                                   ZORDON
      There is a problem.  Rita's back.

                                  KIMBERLY
      Rita's always back.  We never catch her, of course she's going to be
      back.

                                   ZORDON
      She seems to be aiming strange signals at us.  I'm blocking it, but I
      don't know how much longer it can hold.

                                   ZORDON
      Have you noticed anything unusual recently?  I am picking up an odd
      power source in the vicinity of Angel Grove school.  It could be related.

                                    ZACK
      I wonder if it could be that new exchange student we met today?

                                    JASON
      You mean the one who keeps wearing her Japanese school uniform here?
      Could be.  Let's see, go through all the people you've met today, and
      try to think of who else is strange or unusual.

A few moments of silence, and the teens not only can't think of any other
unusual people they met that day, they can't think of _any_ other people
they've met that day, Usagi being the only guest star on the show.

                                    ZACK
      Right, must be her then.  Let's go!

Zordar immediately teleports all the teens back to Angel Grove.  Still in their
civilian identities, they encounter Usagi.

                                  KIMBERLY
      Who are you?

                                    USAGI
      I told you, I'm Tsukino Usagi.  Say, where did you all go before?  That
      was cool!  I want to come too.

                                    TRINI
      I mean, who are you really?  Are you working for Rita?

                                    USAGI
      I don't know what you're talking about.  I mean, I know Japanese and
      Korean relations aren't the best lately, but that's no reason to shout.

                                    JASON
      Hey, answer us.

                                    BILLY
      Forget her.  She doesn't know anything.

The Rangers walk away and teleport again.  Back in the headquarters....

                                    JASON
      We checked it out.  We don't think she has anything to do with Rita.

                                    ALPHA
      What about not revealing your real identity?

                                  KIMBERLY
      Listen, she's dumb as a post.  She won't figure out a thing.

Back on Earth...

                                    LUNA
      Usagi, didn't that seem a little strange to you?

                                    USAGI
      Well, it's not the Dark Kingdom, or any other evildoers, is it?

                                    LUNA
      No...

                                    USAGI
      Then it's nothing to worry about.

                                    LUNA
      Usagi, Americans can't teleport any more than Japanese can.

                                    USAGI
      Right....  it _is_ the Dark Kingdom!  Moon Crystal Power, Make Up!

                                    LUNA
      Oh, brother.

                           <<< COMMERCIAL BREAK >>>

And in the Power Ranger headquarters...

                                   ZORDON
      I'm registering a sudden surge of power.  Go check it out.  It's all
      up to you, Power Rangers.

The Rangers appear on Earth, in their costumes, right in front of Usagi, who
is in her Sailor Moon costume.

                                 SAILOR MOON
      Who are you?  And why are all these building signs suddenly in Japanese?

                                 RED RANGER
      Who are we?  You're the one who's registering the sudden power surge.
      Are you working for Rita, Usagi?

                                 SAILOR MOON
      Rita?  Who?  Wait a minute, how did you know my name?

                                 PINK RANGER
      Name?  You're Usagi, right, it's not like you're wearing a disguise.
      Oh, that's a cute tiara, by the way.

                                 SAILOR MOON
      Waaah!  I don't understand!  It's always worked before!

                                    LUNA
      They are obviously fellow fighters for truth and justice.  Only one
      such as them could see through your uniform and sense your identity.

                                 SAILOR MOON
      See through?  It is a little short....

                                YELLOW RANGER
      Let's go back to our headquarters and discuss this there.

                                 SAILOR MOON
      No way!  How do I know this isn't some revival of the Dark Kingdom?

Usagi kicks the yellow ranger between the legs.  She falls to the ground,
writhing.  Usagi immediately runs away.  She runs directly into the blue
ranger, who grabs her ponytails.

                                 SAILOR MOON
      Waaaaaah!

Cut to the headquarters, where the Rangers have brought Usagi.  Everyone is
sitting around looking at a crystal-ball-like viewscreen.

                                    USAGI
      You mean you really are fighters for the cause of good?  Preventing
      Rita Repulsa from conquering the Earth?  I can go for that.

                                    TRINI
      The Sailor Senshi have five members?  That sounds familiar.  But you
      have cats and we have robots.

The robot Alpha is eating a bagel and lox, and bringing up a new screen for
the Rangers.

                                    ALPHA
      Uy-yuy-yuy-yuy-yuy!  We've found the source of Rita's transmission.
      Power Rangers, now that you've finished your introductions, you must go!

                                  KIMBERLY
      Alpha, Rita's on the moon.  We can't just go in without any air supply.

                                    USAGI
      Sure you can.  Leave it up to me.

Usagi winks.

In the next scene, all the teens, in costume, are in what appear to be
deserted ruins.

                                    JASON
      Are you sure you know where we are?

                                    USAGI
      Sure.  It's the ruins of the palace on the moon.  Rita's base is about a
      quarter mile from here, through the secret tunnels.  I always found it
      kind of scary.

                                    LUNA
      That was two reincarnations ago.

                                    USAGI
      It still _counts_, doesn't it?

                                  KIMBERLY
      Lucky for us your palace is so close to Rita's hidden base.

Suddenly, Billy trips over something, and something else explodes.  Usagi,
naturally, is caught in it and rolls over trying to stamp out the flames on
her costume.

                                    ZACK
      You should have worn an asbestos suit.

                                    USAGI
      Why don't we all change into our costumes for protection?

                                    ZACK
      Good idea.  We need dinosaur power now!  It's morphing time!
      Mastodon!

                                    USAGI
      A mastodon isn't a dinosaur.

                                  KIMBERLY
      Pterodactyl!

                                    JASON
      Triceratops!

                                    TRINI
      Sabertooth Tiger!

                                    USAGI
      Neither is that one.

                                    BILLY
      Tyrannosaurus!

                                    USAGI
      Moon Crystal Power, Make Up!

The three guys are watching Usagi as her costume disappears.

                                  KIMBERLY
      Hey, guys, why don't you look the other way?

                                    JASON
      Sorry, Usagi.

                                 SAILOR MOON
      In the name of the moon, I shall punish you!

Usagi is not actually speaking this to anyone, because the rest of the group
has been walking ahead for a good fraction of a minute.  Shortly, she catches
up, huffing and puffing.

                                 RED RANGER
      I wonder what that door is.

The door, of course, has Japanese writing on it.

                                 SAILOR MOON
      It says "Welcome, Rangers.  I, Rita Repulsa, salute you.  By the time
      have finished reading this, the voice-activated trap I have set for you
      will be..."  Uh, I think we better get out of here?

Everybody jumps aside.  The whole floor rises, though, and shortly the Rangers
and Sailor Moon are in a force field prison right inside Rita's lair.

                           <<< COMMERCIAL BREAK >>>

                                 SAILOR MOON
      Neat.  Medieval lunar decor.

                                    RITA
      I bet you are wondering why I've summoned you here, Power Rangers!

                                BLACK RANGER
      This must be some evil ploy to take over the Earth!

                                    RITA
      No, I want you to retrieve a stolen object for me!  _Then_ I conquer the
      Earth!  I'll keep your friend hostage, and the rest can search until you
      find it!

Goldar grabs Sailor Moon directly out through the force field and places her
in a kind of arena.

                                   GOLDAR
      Let me handle her.

                                    RITA
      No, you're too incompetent!  But you can make me a monster to fight her!

                                   GOLDAR
      Yes, your evilness.

Goldar puts a little statue inside a machine, and out comes a fierce-looking
giant rabbit, directly into the arena with Sailor Moon.

                                 SAILOR MOON
      Waaaaaaaah!

Meanwhile, several yards away....

                                    RITA
      The object I'm looking for is my own magic wand!  You know how I throw
      it at the Earth to make a monster?

                                 RED RANGER
      Yes....

                                    RITA
      Well, it's sort of difficult to explain....

                                    RITA
      Okay, someone caught it.

                                 RED RANGER
      Caught it?

                                    RITA
      And it'll be your job to find it and bring it back to me!

Scene change, back to the arena, where Sailor Moon is running away in circles
from the giant rabbit, occasionally turning around, kicking it, and running
again.

                                    LUNA
      Usagi, use the moon rod.

                                 SAILOR MOON
      Right.  Moon Princess Halation!

After a veritable blaze of special effects, Usagi blasts the monster.  It
turns back into a little clay statue.  Its keys fall to the ground, and she
unlocks the gate and walks out.

                                YELLOW RANGER
      Look, Sailor Moon is free!  We will never get you your magic wand now.

                                 SAILOR MOON
      Wait...  what did this magic wand look like?

                                    RITA
      What did it look like?  It's a magic wand.

                                 SAILOR MOON
      Was it sort of a rod thing?

                                    RITA
      Yes...

                                 SAILOR MOON
      And it had a crescent moon on the end?

                                    RITA
      Right...

                                 SAILOR MOON
      And a gem in the middle of the crescent moon?

                                    RITA
      That's it...

                                 SAILOR MOON
      Oh, that?  I found it.  It came crashing through the airplane and I
      thought it was supposed to be a spare for my moon stick.

                                 SAILOR MOON
      Here, take it.  I didn't mean to steal your property.

                                 PINK RANGER
      No, Usagi!  She's an evil menace.  You can't give her her weapon back!

                                 SAILOR MOON
      It's hers!  The Sailor Senshi don't steal other people's belongings.
      We have a code of honor to keep, don't you?

Usagi reaches into the same place she keeps all her other moon equipment and
takes out the wand, and tosses it at Rita.  Rita tries to catch it, but misses.
The wand hits the ground and a giant monster rises up...  right around Rita.
The monster's stomach is see-through enough to tell that Rita's trapped inside.

The Power Rangers theme starts playing.

                                YELLOW RANGER
      We need dinosaur power now!

                                   CHORUS
      Go, go, Power Rangers!
      Go, go, Power Rangers!
      Go, go, Power Rangers, you Mighty Morphing Power Rangers!

                                 SAILOR MOON
      Say, did you ever notice that "Mighty Morphing Power Rangers" scans like
      "Teenage Mutant Ninja Turtles"?

The robot creatures all rise from the ground.  This time, however, the view
pans out, until we realize that they are on the Earth while the Rangers are
on the moon.  They arrive nevertheless, and the Rangers are tossed up into
the cockpits, form a big robot, and clobber the monster.

                                  RED RANGER
      What do we do with her?

The other rangers are holding a large semitransparent stomach with Rita
inside.

                                  BLUE RANGER
      Take her to justice, I guess.  You know, I never really thought of what
      to do if we caught her.  The subject never came up.

                                 BLACK RANGER
      Oh, Usagi, for her crimes, she's forfeited the magic wand.  You can
      have it.

The episode closes on a scene of Rita, alone, trying to pound her way out of
the stomach.

                                    RITA
      I'd have won if it wasn't for THOSE MEDDLING KIDS!!!!
--
Ken Arromdee (email: [email-masked])
ObYouKnowWho Bait: Stuffed Turkey with Gravy and Mashed Potatoes

"You, a Decider?"  --Romana    "I decided not to." --The Doctor